calloutlist.properties
Prev | Callouts | Next

## calloutlist.properties

calloutlist.properties — Properties that apply to each list-block generated by calloutlist.

## Synopsis

    <xsl:attribute-set name="calloutlist.properties">
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
      <xsl:attribute name="provisional-distance-between-starts">2.2em</xsl:attribute>
      <xsl:attribute name="provisional-label-separation">0.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties that apply to the fo:list-block generated by calloutlist. Typically used to adjust spacing or margins of the entire list. Change the `provisional-distance-between-starts` attribute to change the indent of the list paragraphs relative to the callout numbers.

Prev | Up | Next
Callouts | Home | callout.properties